/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "7"; */
"7.headerCell.title" = "Activo";

/* Class = "NSTableColumn"; headerCell.title = "Role"; ObjectID = "8"; */
"8.headerCell.title" = "Puesto";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "9"; */
"9.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "49"; */
"49.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "56"; */
"56.title" = "Etiqueta de varias líneas";

